{
  "submission_id": "735560",
  "keywords": [
    {
      "keyword_id": "3640",
      "keyword_name": "animated",
      "contributed": "f",
      "submissions_count": "19624"
    },
    {
      "keyword_id": "760",
      "keyword_name": "animation",
      "contributed": "f",
      "submissions_count": "23820"
    },
    {
      "keyword_id": "3327",
      "keyword_name": "bathing",
      "contributed": "f",
      "submissions_count": "3042"
    },
    {
      "keyword_id": "16807",
      "keyword_name": "bath time",
      "contributed": "f",
      "submissions_count": "264"
    },
    {
      "keyword_id": "14759",
      "keyword_name": "black panther",
      "contributed": "f",
      "submissions_count": "1021"
    },
    {
      "keyword_id": "176937",
      "keyword_name": "darken",
      "contributed": "f",
      "submissions_count": "48"
    },
    {
      "keyword_id": "62",
      "keyword_name": "feline",
      "contributed": "f",
      "submissions_count": "152296"
    },
    {
      "keyword_id": "2656",
      "keyword_name": "hand job",
      "contributed": "f",
      "submissions_count": "2071"
    },
    {
      "keyword_id": "462",
      "keyword_name": "handjob",
      "contributed": "f",
      "submissions_count": "15103"
    },
    {
      "keyword_id": "787",
      "keyword_name": "jaguar",
      "contributed": "f",
      "submissions_count": "3222"
    },
    {
      "keyword_id": "1174",
      "keyword_name": "lake",
      "contributed": "f",
      "submissions_count": "2209"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "96767"
    },
    {
      "keyword_id": "690",
      "keyword_name": "masturbation",
      "contributed": "f",
      "submissions_count": "47637"
    },
    {
      "keyword_id": "10567",
      "keyword_name": "mira",
      "contributed": "f",
      "submissions_count": "258"
    },
    {
      "keyword_id": "7",
      "keyword_name": "naked",
      "contributed": "f",
      "submissions_count": "116219"
    },
    {
      "keyword_id": "58",
      "keyword_name": "nude",
      "contributed": "f",
      "submissions_count": "210061"
    },
    {
      "keyword_id": "326",
      "keyword_name": "panther",
      "contributed": "f",
      "submissions_count": "8343"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "8",
  "create_datetime": "2014-11-26 03:28:15.493243+00",
  "create_datetime_usertime": "26 Nov 2014 04:28 CET",
  "last_file_update_datetime": "2014-11-22 06:11:50.911689+00",
  "last_file_update_datetime_usertime": "22 Nov 2014 07:11 CET",
  "username": "jaugur",
  "user_id": "223533",
  "user_icon_file_name": "233692_jaugur_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/233/233692_jaugur_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/233/233692_jaugur_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/233/233692_jaugur_avatar.png",
  "file_name": "990311_jxxxj_tmim.swf",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/990/990311_jxxxj_tmim.swf",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/990/990311_jxxxj_tmim.swf",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/990/990311_jxxxj_tmim.swf",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/990/990311_jxxxj_tmim.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/990/990311_jxxxj_tmim.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/990/990311_jxxxj_tmim.jpg",
  "thumb_huge_x": "200",
  "thumb_huge_y": "200",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "990311",
      "file_name": "990311_jxxxj_tmim.swf",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/990/990311_jxxxj_tmim.swf",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/990/990311_jxxxj_tmim.swf",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/990/990311_jxxxj_tmim.swf",
      "mimetype": "application/x-shockwave-flash",
      "submission_id": "735560",
      "user_id": "223533",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "3e52307aac9112b13e46b16cd7585c51",
      "full_file_md5": "3e52307aac9112b13e46b16cd7585c51",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "eed4805741784d84b1dabe771ef43b82",
      "deleted": "f",
      "create_datetime": "2014-11-22 06:10:19.500072+00",
      "create_datetime_usertime": "22 Nov 2014 07:10 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/990/990311_jxxxj_tmim.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/990/990311_jxxxj_tmim.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/990/990311_jxxxj_tmim.jpg",
      "thumb_huge_x": "200",
      "thumb_huge_y": "200",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120"
    },
    {
      "file_id": "990313",
      "file_name": "990313_jxxxj_tinieblas-miram.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/990/990313_jxxxj_tinieblas-miram.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/990/990313_jxxxj_tinieblas-miram.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/990/990313_jxxxj_tinieblas-miram.jpg",
      "mimetype": "image/png",
      "submission_id": "735560",
      "user_id": "223533",
      "submission_file_order": "1",
      "full_size_x": "1200",
      "full_size_y": "800",
      "screen_size_x": "920",
      "screen_size_y": "613",
      "preview_size_x": "300",
      "preview_size_y": "200",
      "initial_file_md5": "2865b19b054c00a7d682df24ae906bae",
      "full_file_md5": "0c964e93b12b9ec13443a34a0b8cc63d",
      "large_file_md5": "715aeda83f76a34adf11d6cdd350388f",
      "small_file_md5": "defbbfe1b05a8cf706a39b90d37b35a8",
      "thumbnail_md5": "deca6c275b12de7078cbf2841bb82831",
      "deleted": "f",
      "create_datetime": "2014-11-22 06:11:50.911689+00",
      "create_datetime_usertime": "22 Nov 2014 07:11 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/990/990313_jxxxj_tinieblas-miram.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/990/990313_jxxxj_tinieblas-miram_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/990/990313_jxxxj_tinieblas-miram_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "80",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "133",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "200"
    }
  ],
  "pools": [
    {
      "pool_id": "19797",
      "name": "Animation",
      "description": "All my animations",
      "count": "48",
      "submission_left_submission_id": "732205",
      "submission_left_file_name": "985032_jxxxj_tcbj.swf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/985/985032_jxxxj_tcbj.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/985/985032_jxxxj_tcbj.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/985/985032_jxxxj_tcbj.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "742269",
      "submission_right_file_name": "1000756_jxxxj_jlbjn.swf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1000/1000756_jxxxj_jlbjn.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1000/1000756_jxxxj_jlbjn.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1000/1000756_jxxxj_jlbjn.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "21051",
      "name": "Darken",
      "description": "Pics and animations of Darken",
      "count": "51",
      "submission_left_submission_id": "732205",
      "submission_left_file_name": "985032_jxxxj_tcbj.swf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/985/985032_jxxxj_tcbj.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/985/985032_jxxxj_tcbj.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/985/985032_jxxxj_tcbj.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "746390",
      "submission_right_file_name": "1006881_jxxxj_te.swf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/1006/1006881_jxxxj_te.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/1006/1006881_jxxxj_te.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/1006/1006881_jxxxj_te.jpg",
      "submission_right_thumb_huge_x": "200",
      "submission_right_thumb_huge_y": "200",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    },
    {
      "pool_id": "25246",
      "name": "Mira",
      "description": "Pics and animations of Mira",
      "count": "7",
      "submission_left_submission_id": "712421",
      "submission_left_file_name": "953682_jxxxj_tms.swf",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/953/953682_jxxxj_tms.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/953/953682_jxxxj_tms.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/953/953682_jxxxj_tms.jpg",
      "submission_left_thumb_huge_x": "200",
      "submission_left_thumb_huge_y": "200",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "1100468",
      "submission_right_file_name": "1523512_jxxxj_jxxxj_20160323.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1523/1523512_jxxxj_jxxxj_20160323.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1523/1523512_jxxxj_jxxxj_20160323_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1523/1523512_jxxxj_jxxxj_20160323_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "90",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "150",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "224",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "[i]Mira was an evil woman, but she was even hornier. That happens when you're in prison, alone, and with no male around to relieve her urges. She really wanted a good and hot dicking, but for months that didn't happen. Until Darken finally rescued her.\nMira wasn't the most grateful woman in the world, but she really appreciated that the black panther had come to rescue her from her prison. And even though her nature was deceiving, Darken knew how to keep her satisfied. She finally made a deal with Darken: she could have sex with anyone she wanted, but first she would let Darken have some private time with her. She didn't mind that at all.\nMira almost doubled Darken's age, but she had a lot of resources that Darken enjoyed greatly. And she could do anything he wanted during their alone time. For instance, some strokes on his cock would make him more eager to fuck her. And letting him touch her would make his penis even harder. It's a win-win situation for her[/i]\n\nAnimation made a long ago. Not so proud of it for obvious reasons, but this was my first experiment with just a few frames. Mira giving a hand job to Darken, and receiving one from him.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><em>Mira was an evil woman, but she was even hornier. That happens when you&#039;re in prison, alone, and with no male around to relieve her urges. She really wanted a good and hot dicking, but for months that didn&#039;t happen. Until Darken finally rescued her.<br />Mira wasn&#039;t the most grateful woman in the world, but she really appreciated that the black panther had come to rescue her from her prison. And even though her nature was deceiving, Darken knew how to keep her satisfied. She finally made a deal with Darken: she could have sex with anyone she wanted, but first she would let Darken have some private time with her. She didn&#039;t mind that at all.<br />Mira almost doubled Darken&#039;s age, but she had a lot of resources that Darken enjoyed greatly. And she could do anything he wanted during their alone time. For instance, some strokes on his cock would make him more eager to fuck her. And letting him touch her would make his penis even harder. It&#039;s a win-win situation for her</em><br /><br />Animation made a long ago. Not so proud of it for obvious reasons, but this was my first experiment with just a few frames. Mira giving a hand job to Darken, and receiving one from him.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Just thanking you",
  "deleted": "f",
  "public": "t",
  "mimetype": "application/x-shockwave-flash",
  "pagecount": "2",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "6",
  "type_name": "Shockwave/Flash - Animation",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "4",
  "views": "535",
  "latest_file_name": "990313_jxxxj_tinieblas-miram.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/990/990313_jxxxj_tinieblas-miram.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/990/990313_jxxxj_tinieblas-miram.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/990/990313_jxxxj_tinieblas-miram.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/990/990313_jxxxj_tinieblas-miram.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/990/990313_jxxxj_tinieblas-miram_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/990/990313_jxxxj_tinieblas-miram_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "80",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "133",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "200"
}